@charset "UTF-8";
/* CSS Document */





/* HEADER NAV */
#brandingBarContainer {
	height:33px;
	width:100%;
	background:#6598b6;
}
#brandingBar {
	height:33px;
	width:980px;
	margin:0 auto;
	position:relative;
	background:#6598b6;
}
#advHeaderNav {
}
#brandingBar #advHeaderNav a {
	float:left;
	margin: 12px 0 0 0;
	padding: 0 18px;
	border-right:1px solid #61a9d4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	line-height:9.5pt;
	text-transform:uppercase;
	color:#9bcfec;
	text-decoration:none;
}
#brandingBar:hover #advHeaderNav a {
	color:#bae0f6;
	display:block;
}
#brandingBar #advHeaderNav a:hover {
	color:#FFFFFF;
}
#advHeaderNav #navLast {
	padding-right:0;
	border:0;
}
#brandingBar #advHeaderNav #aaLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
#brandingBar #advHeaderNav:hover #aaLogo {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aaLogo img {
	display:block;
}


img {
	border:0;
}

body {
	background: #FFF;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}









#advHeader {
	height:515px;
	background: #79adcb url(/features/rodeo/images/bg01.jpg) top center no-repeat;
}

#advHeaderContents {
	background: #79adcb url(/features/rodeo/images/bg01.jpg) top center no-repeat;
	height:515px;
	width:980px;
	margin:0 auto;
}



#advHeaderLeft {
	float:left;
	width:285px;
	position:relative;
}
#advHeaderLeft h1 {
	padding:0;
	margin:0;
	position:absolute;
	top:21px;
	left:-14px;
}
#advHeaderLeft p {
	padding:0;
	margin:0;
	position:absolute;
	top:246px;
	left:0px;
	width:250px;
	color:#1b384f;
	font-size:15px;
	line-height:19px;
}
#advHeaderLeft p a {
	color:#c7e6ff;
	text-decoration:none;
}
#advHeaderLeft p a:hover {
	color:#FFF;
	text-decoration:underline;
}

#advHeaderRight {
	float:left;
	width:695px;
	padding:36px 0 0 0;
	position:relative;
}


#video {
	background:#000 url(/features/rodeo/images/video-bg.jpg);
	widht:695px;
	height:391px;
}
#videoLinks {
	position:relative;
	width:513px;
	text-align:center;
	margin: 32px 0 0 0;
}
#videoLinks a.capLink {
	font-size:25px;
	text-transform:uppercase;
	text-decoration:none;
	color:#d4edff;
	letter-spacing:-0.05em;
	display:block;
}
#videoLinks a.capLink:hover {
	color:#FFF;
}
#videoSN {
	position:absolute;
	left:519px;
	top:-18px;
	width:177px;
}
#videoSN img {
	float:left;
	display:block;
}


#advTakeAction {
	width: 980px;
	margin: 0 auto;
	padding: 40px 0;
}


#issueText {
	float:left;
	width:405px;
	margin-right:28px;
	font-size:15px;
	line-height:19px;
	color:#395160;
}

#issueText h2 {
	color:#6a4739;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	font-size:34px;
	margin:0;
	padding:22px 0 20px 0;
}
#issueText p {
	margin:0;
	padding:0 0 1em 0;
}


#actionForm {
	float:left;
	width:492px;
	padding:20px 24px 0 24px;
	background:#FFF;
	border: 3px solid #d6d6d6;
}
#actionForm h3 {
	color:#6ac8d3;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	font-size:34px;
	margin:-5px 0 0 0;
	padding:0 0 10px 0;
}

h2.actionSubtitleUnderline { display:none; }

#sign #actionForm h2 {
	color:#6daa41;
}





#footerHolder {
	
	background:#1c394e;
}
#advFooter {
	width:980px;
	margin:0 auto;
	height:75px;
	padding: 40px 0 50px 0;
	color:#FFF;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#advFooterLogo {
	float:left;
}
#advFooterAddress {
	float:left;
	width:300px;
	padding: 4px 0 0 0;
}
#advFooterLinks {
	float:right;
	text-align:right;
	width:450px;
}
#advFooterLinks p {
	color:#FFF;
	margin:0;
	padding:0 0 10px 0;
}
#advFooterLinks p a {
	color:#FFF;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#advFooterLinks p a:hover {
	text-decoration:underline;
}
#advFooterSn img {
	float:right;
	display:block;
}